Gender\Gender::__construct
Gender\Gender::get
Gender\Gender
PHP Manual

# Gender\Gender::country

(PECL gender >= 0.8.0)

Gender\Gender::country — Get textual country representation

### Description

public array Gender\Gender::country ( integer `$country` )

Returns the textual representation of a country from a Gender class constant.

### Parameters

`country`

  A country ID specified by a Gender\Gender class constant.

### Return Values

Returns an array with the short and full names of the country on success or `FALSE` on failure.

### Examples

Example #1 Using Gender\Gender::country()

`$gender = new Gender\Gender;
var_dump($gender->country(Gender\Gender::BRITAIN));`

The above example will output:

    array(2) {
      'country_short' =>
      string(2) "UK"
      'country' =>
      string(13) "Great Britain"
    }

Gender\Gender::__construct
Gender\Gender::get
Gender\Gender
PHP Manual